<div class="container-fluid" *ngIf="isLoggedIn">
  <div class="row">
  
    <nav id="sidebarMenu" class="col-md-3 col-lg-2 d-md-block bg-light sidebar collapse">
      <div class="position-sticky pt-3">
        <ul class="nav flex-column">
          <li class="nav-item">
            <a class="nav-link fw-bold active " aria-current="page" href="mesinfo" routeurlink="/mesinfo" >
              <i class="bi bi-people-fill me-1"></i>
              Mes informations
            </a>
          </li>
          <li class="nav-item">
            <a class="nav-link fw-bold "  href="modif" routeurlink="/modif" >
              <i class="bi bi-shield-lock-fill me-1"></i>
               Modifier élement accessible
            </a>
          </li>
          
          
          
        </ul>
      </div>
    </nav>

   
  
    <main class="col-md-9 ms-sm-auto col-lg-10 px-md-3">
      <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-4 pb-2 mb- border-bottom">
          
        <nav aria-label="breadcrumb">
          <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="#">Accueil</a></li>
            <li class="breadcrumb-item active">Mon compte</li>
            <li class="breadcrumb-item active" aria-current="page"> Mes informations</li>
          </ol>
        </nav>
      
          


          <!-- <button type="button" class="btn btn-sm btn-outline-secondary">Ecran principal</button> -->
          <!-- <button type="button" class="btn btn-sm btn-outline-secondary dropdown-toggle">
            <span data-feather="calendar"></span>
            This week
          </button> -->
      </div>
     
      <table class="table">
      <thead>
          <tr>
              <th class="color"> Données personelles</th>
              <th class="color">Valeurs</th>
              
          </tr>
      </thead>
      <tbody>
          <tr>
              <td class="gras">Nom</td>
              <td>Badr</td>
              
          </tr>
          <tr>
              <td class="gras">Prenom</td>
              <td>Silmi</td>
             
          </tr>
          <tr>
              <td class="gras">Date de naissance</td>
              <td>02-02-2001</td>
              
          </tr>
          <tr>
            <td class="gras">CIN</td>
            <td>XX9955</td>
            
        </tr>
        <tr>
          <td class="gras">Telephone</td>
          <td>0406060900</td>
          
      </tr>
      <tr>
        <td class="gras"> Email</td>
        <td>badrbadr@gmail.com</td>
        
    </tr>
    <tr>
      <td class="gras">Laboratoire</td>
      <td>mathematique et informatique</td>
      
  </tr>
  <tr>
    <td class="gras">Sujet de these</td>
    <td>Sujet2</td>
    
</tr>
<tr>
  <td class="gras">Email institutionnel</td>
  <td>Badr-etuunivh2c@gmail.com</td>
  
</tr>
<tr>
  <td class="gras">Directeurs de thése</td>
  <td>Mohemmed berrada</td>
  
</tr>
      </tbody>
      </table>
      
       
      

     




     
    </main>
   



  </div>

  

</div>